BODY {  FONT-FAMILY: georgia,palatino,times,serif;  
	font-weight: normal;
	FONT-SIZE: 17px; 
	font-style: normal;  
	LINE-HEIGHT: 1.3;
	background-image: url(fon.jpg);
	text-align: left;
	}

.Menu { FONT-FAMILY: Verdana, sans-serif;  
	FONT-SIZE: 12px; 
	LINE-HEIGHT: 1.35; 
	}

hr { color: #F1C87C }

A:link    {COLOR: #000000; TEXT-DECORATION: underline; FONT-WEIGHT: bold}
A:active  {COLOR: #000000; TEXT-DECORATION: underline; FONT-WEIGHT: bold}
A:visited {COLOR: #000000; TEXT-DECORATION: underline; FONT-WEIGHT: bold}
A:hover   {COLOR: #CD7604; TEXT-DECORATION: underline; FONT-WEIGHT: bold}






